<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonCancel.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonCancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonCancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonOK.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonOK.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonOK.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label4.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label4.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="timer1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="timer1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="timer1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label5.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label5.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label5.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label6.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label6.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label6.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAwCAIAAACJ9F2zAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAACDhJREFUWEeV13esFdUaBXARpEvvRnqH0COIUkOX3iKB0DG0EBABKSKRjvSSR5P66DUU
        6b0TINKV3lRKQLpPFHw/mJtz7r0cEOcPmJk7e+2vrLW+feL8/fffb73iunHjxu3bt69evZokSZLgk8SJ
        E7/77rspU6ZMkybNq1aF34OOdf31118///zz+PHjq1SpkidPnlgQ6dOnL126dOfOnVeuXPnkyZOXl4fe
        vBXrb77euHFjyZIlEyZM+N577zVp0uSrr776z4trwoQJffr0adasWe7cue33zjvvVKxY8fvvv38Vegzo
        P//8c+bMmYkSJZL4119/vX///sOHDx8/fvzHH388derUiRMnDh06tGPHjjVr1kycOLFSpUo2EMHQoUMt
        tMGzZ8+ibxMDWgjKmiNHjmXLlh09enT79u3Tp0//8ssvW7Vq1bJly/bt28tg3rx5mzdv3rBhw7p163r1
        6pU0aVIbSAg66OjoYehbt25lyZIlefLk8+fPP3jw4Jw5cxo0aJAxY8botY4bN2727NmbN2/um/Xr1wsF
        umhSpUq1devWp0+fRoYWHZSePXvu2bNHvgUKFPCIDFWrVtW07t27t2jRonjx4krsfaFChSS0ZcsW6I0a
        NfKmfv36gtOqEHpU1L/++qt48+fPv3r1aikXKVLE1x988IE9Fi5cKMZFixYtXrzYv8OGDQt2RZ4lS5bs
        2rVLfqlTp0bKVatWPXjwIBR7FPS0adN83bp1a1GIzr31U6ZMsc3cuXNXrFiBNtu2bVNldfBe1L5p2LCh
        fkCvWbOmR5ldv379jz/+CJoZBV2nTp348eOPGjVq1qxZmTNnxpD+/fv/98UFFEmuXLnyyy+/XLt2DVvw
        ZNy4cbK0ZPLkyQo4aNAg0DVq1PDl/fv3g5o8h378+HGuXLloQb7BR0qhlEJWzQsXLkhTEUkJDX7//feb
        N2+C+PTTT31Zt25d2SxdutQ2UpGTivsyCvrIkSOKVaxYMcXCMwsaN26ssmvXrj179qyNYxHWBjaTEFJn
        y5Zt+fLloN9//33p6gpjCGryPGoV1ARM0Jag3Wq3YMECifMQbYloBkqUM2dOCwnVQuTBcfeyfPTokWie
        Q1Pg22+/TRQKQtmgPdpJEsFHL0N7acvKlSvHixfvm2++kWKFChXUZOzYsZoRlPs5NHrEiROnbdu2oDt2
        7OjegoBesn6NAdEOuH79+lkIOkGCBGPGjDl58uTdu3ejoHUMXJs2bZRs+PDhcCmlXLlylqHKyJEjg7a8
        fIEGN2DAANXzvdKD1uHffvtNTs+jnjp1ahA1nxRm0aJFPVKXlqZIkUL4AwcOjOifZcuWVWv8mz17thQz
        ZMjgnvmEob/77jvrKQUl+A5b8Jg2bVr67tKlS6ZMmew0YsSIkBaC8A2KrFmzYghBEREnyZcvH2WCDhcE
        HH+pV68ew9y3b5/Hjz/+GHrhwoUJx07p0qXjtLw0ek24Iz/BbgEF/sNmfXPs2LGoNqo3Gngm2R9++AGR
        L168aBmH83WZMmXEG/TWfECswJpVP1AAtiGSmeBeliTD2cPkgy5ZGiNlubhYAevgVoGx6POHH37oHpfu
        3bsHGuWTJUtWokQJnsOsVZzoJk2aJGORQYtiiP/E8r8XlxvNdSN8zTGuSJ8izAHQTZs2vXz5sm/UrWDB
        gt9+++3u3bs13J8++eQTHkn0wgoLPZg9oRkBt3fv3oSbN29ewxBnpWxK4Vn58uUVTX6qef78edujgAay
        KnUTgYEXw55iEXbTpk2hyWLuSJNtjh49WierV6/O5wQe+LLSo3OQjRQVJ6hGDFONjg4rBE01Ajd/cUAn
        9XPnzp3WP3z40BJi8aU2iJ1qDhw4EDA6bKqxoualIWi9+uKLLxAmsAjikgFjsoTf0irWkwnDE/KlS5ei
        cz/2OcQaM1fHoVO800zfvn179Oih0LVq1bJeBkiCS0zYZoxBJ6gmROdQoBGgtVi7QH/00UfI27VrV8cH
        mhKyse00ohqdOnXygfqgBFyE0VvEiDzRQ7tpkXlmJVeBW61aNfcsV8iA6JtMvNFADTemvVSigMvRaxsh
        6jNnzmCe05cDzeeff644osZZSmOYau1wIgmk9Mb1008/RbT1CNDoGYhwxowZQfgOJyDQzq6GoTe4wXCE
        jOYBK1623ChonglI09WrQ4cOnBcF2RgnMaUEaMgRiGmit05VDAeuEmvMq86rUdA8BZyDhM25a2DwemWS
        devWzfEObXDLccCUsIF+urwh3YgTLmrs+k8U0lRZ3zmNuDcEnPCMBZakXefOnWMXVGMuu/FG3TX8Vbhh
        aE23TN84gzNNu3btuBpZDx48WAPJjDNgN60HuvcGVQKDfdUVVRAWIXeapuMgWVkbZqqsAbilVzxW3XVP
        ihHPJ7H2iAGNxYD27t1LF/JlYwjAjPSW1jXjs88+0zp1DwTympDDBTGJ1Zf2RA03sM3gCghg3qsYr1CN
        06dPE+RrqhzD+XAAdO3atZGXVTqMBQYWrCcKJ0LzW6HkFDp6vVHUaidfA995wcpYlNJVGzuQCFmV7ty5
        E1EjkWuNRkanlB2FsDWULGcYMmQIXGcwhGMXBPnyATNi+GGhIxloFkzWuOU44XQRTNtSpUqxN9AcVRuC
        X0Svr0a4je4McqcOR47oIwbb6B7TCV3IWP+GIYehgymuys4FhjetU7mfLY4sMgh+bTiCGgKxTPmfJRMc
        aq0kaMwFRBoETR2YDt17ab05boyCQLdSP8WO2n4quAgHF/2GUId/hRsD2kMQO1ZQhBiJ205+vASgb9K6
        f5gyAYo9Qqr5t6DBBv8HbQaOv6KjJSEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>ListenerFrm</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>